IPSW-FW-SEPFW(1)

NAME

ipsw-fw-sepfw - Dump MachOs

SYNOPSIS

ipsw fw sepfw [flags]

DESCRIPTION

Dump MachOs

OPTIONS

-h, --help[=false]
    help for sepfw

OPTIONS INHERITED FROM PARENT COMMANDS

--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO

ipsw-fw(1)

HISTORY

1-May-2024 Auto generated by spf13/cobra